@media all and (max-width: 999px) {

    .master-column-wrapper {
        margin-top: 110px;
    }

    .admin-header-links {
        position: fixed;
        top: 0;
        z-index: 1030;
        width: 100%;
    }

    .responsive-nav-wrapper-parent {
        /* removed 8/4/2020 to stop the header from jerky moving with scroll   position: relative;*/
        z-index: 100;
        /* custom 8/4/2020*/
        position: sticky;
        top: 0;
        width: 100%;
    }

    .header {
    }

    .admin-header-links ~ .header {
        margin-top: 40px;
    }

    .master-column-wrapper {
        margin: 30px auto;
    }
    /*.desktop-cart {
	display: none;
}*/


    /* RESPONSIVE NAV WRAPPER */

    .responsive-nav-wrapper {
        position: relative;
        box-shadow: 0px 4px 6px rgba(150, 150, 150, 0.13);
        border-top: 1px solid #f1f1f1;
        background-color: #fff;
        text-align: center;
        font-size: 0;
    }

        .responsive-nav-wrapper.nav-down {
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }

        .responsive-nav-wrapper.nav-up {
            -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
        }

        .responsive-nav-wrapper:after {
            content: "";
            display: block;
            clear: both;
        }

        .responsive-nav-wrapper.stick {
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            z-index: 1;
        }

    .admin-header-links ~ .responsive-nav-wrapper-parent .responsive-nav-wrapper.stick {
        top: 39px;
    }

    .responsive-nav-wrapper > div > span,
    .responsive-nav-wrapper > div > a {
        display: block;
        font-size: 20px;
        text-transform: uppercase;
        height: 50px;
        width: 50px;
        overflow: hidden;
        text-indent: -9999px;
        cursor: pointer;
    }

    .responsive-nav-wrapper > * {
        display: inline-block;
        vertical-align: middle;
    }

    .responsive-nav-wrapper .menu-title {
        background: url('../img/responsive-nav-sprite.png') no-repeat left 15.5px center;
    }

    .responsive-nav-wrapper .personal-button {
        background: url('../img/responsive-nav-sprite.png') no-repeat left -32.5px center;
    }

    .responsive-nav-wrapper .account-links {
        background: url('../img/responsive-nav-sprite.png') no-repeat left -80px center;
    }

    .responsive-nav-wrapper .search-wrap {
        background: url('../img/responsive-nav-sprite.png') no-repeat left -129px center;
    }

    .responsive-nav-wrapper .ico-cart {
        display: inline-block;
        background: url('../img/responsive-nav-sprite.png') no-repeat left -205px center;
        width: auto;
        height: 50px;
        font-size: 0;
        padding-left: 42px;
        vertical-align: bottom;
    }

        .responsive-nav-wrapper .ico-cart .cart-label {
            display: none;
        }

        .responsive-nav-wrapper .ico-cart .cart-qty {
            font-size: 12px;
            display: block;
            margin: 19px 1px 0 0;
            text-transform: none;
            color: #454545;
            font-style: italic;
            text-indent: 0;
        }

    .responsive-nav-wrapper .ico-cart-total {
        display: none;
    }

    .responsive-nav-wrapper .filters-button {
        display: none;
        background: url('../img/responsive-nav-sprite.png') no-repeat left -169px center;
    }

    /* RESPONSIVE MENU */

    .ps-container > .ps-scrollbar-y-rail {
        visibility: hidden !important;
    }

    .scrollYRemove {
        overflow: hidden !important;
        -ms-touch-action: none !important;
        -webkit-overflow-scrolling: touch !important;
    }

    .overlayOffCanvas {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0);
        z-index: 1060;
        -webkit-transition: background .3s ease-in-out;
        transition: background .3s ease-in-out;
    }

        .overlayOffCanvas.show {
            background: rgba(0,0,0,0.4);
        }

    .header-menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 320px;
        height: 100%;
        text-align: left;
        /*  background: #333;*/
        overflow: hidden;
        z-index: 1070;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    .notAndroid23 .header-menu {
        -webkit-transform: translate(-320px);
        -ms-transform: translate(-320px);
        transform: translate(-320px);
    }

    .android23 .header-menu {
        left: -320px;
    }

    .header-menu.open {
        box-shadow: 1px 0 5px rgba(0,0,0,.5);
    }

    .notAndroid23 .header-menu.open {
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        transform: translate(0);
    }

    .android23 .header-menu.open {
        left: 0;
    }
    /*.header-menu .close-menu {
	background: #f8f8f8;
	cursor: pointer;
}*/
    .close-menu span {
        display: block;
        height: 50px;
        font-size: 0;
        background: url('../img/mobile-menu-close.png') right 20px center no-repeat;
    }

    .header-menu > ul.top-menu li {
        background: #fff;
    }

        .header-menu > ul.top-menu li:after {
            content: "";
            display: block;
            clear: both;
        }

        .header-menu > ul.top-menu li > a,
        .header-menu > ul.top-menu li > span {
            display: block;
            padding: 16px 16px 16px 30px !important;
            font-family: 'Montserrat', sans-serif !important;
            font-style: normal !important;
            line-height: 17px;
            color: #4d4d4d;
            font-size: 14px;
            text-transform: uppercase;
            position: relative;
            z-index: 0;
        }

        .header-menu > ul.top-menu li:last-child > a,
        .header-menu > ul.top-menu li:last-child > span {
            border-bottom: 0;
        }

        .header-menu > ul.top-menu li > .with-subcategories {
            width: 270px;
            float: left;
        }

    .plus-button {
        position: relative;
        z-index: 1;
        float: right;
        width: 50px;
        height: 50px;
        background: url('../img/menu-arrow.png') center no-repeat;
        cursor: pointer;
    }

    .header-menu .sublist-wrap {
        position: fixed;
        top: 0;
        left: 0;
        width: 320px;
        height: 100%;
        /*    background: #333 !important;*/
        box-shadow: 1px 0 5px rgba(0,0,0,0.5);
        z-index: 2;
        overflow: hidden;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    .notAndroid23 .header-menu .sublist-wrap {
        -webkit-transform: translate(-320px);
        -ms-transform: translate(-320px);
        transform: translate(-320px);
    }

    .android23 .header-menu .sublist-wrap {
        left: -320px;
    }

    .notAndroid23 .header-menu .sublist-wrap.active {
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        transform: translate(0);
    }

    .android23 .header-menu .sublist-wrap.active {
        left: 0;
    }
    /*.header-menu ul li.back-button {
	background: #f8f8f8;
}*/
    .header-menu .back-button span {
        text-transform: none;
        color: #fff;
        text-align: right;
        padding: 14px 18px !important;
    }

    /* header menu functionality classes */

    .admin-header-links,
    .header-upper,
    .breadcrumb,
    .header-logo,
    .responsive-nav-wrapper,
    .master-column-wrapper,
    .slider-wrapper,
    .footer {
        -webkit-transition: -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out;
    }

    .notAndroid23 .move-right {
        -webkit-transform: translate(320px);
        -ms-transform: translate(320px);
        transform: translate(320px);
    }

    /* SEARCH BOX */

    .store-search-box {
        display: none;
        position: absolute;
        top: 51px;
        left: 0;
        width: 100%;
        box-shadow: 0px 4px 6px rgba(150, 150, 150, 0.2);
        z-index: 1070;
        text-align: center;
        background: #fff;
        height: 70px;
    }

        .store-search-box.open {
            display: block;
        }

        .store-search-box form {
            padding: 15px 0;
        }

        .store-search-box input.search-box-text {
            width: 210px;
            border-bottom: 1px solid #909090;
            text-align: left;
            text-transform: none;
            color: #909090;
            font: normal 13px 'Montserrat', sans-serif;
        }

        .store-search-box .search-box-button {
            background: url('../img/responsive-nav-sprite.png') no-repeat left -135px top 16px;
        }

    /* RESPONSIVE MENU HEADER SELECTORS/HEADER LINKS */

    .header-selectors-wrapper,
    .header-links-wrapper {
        display: none;
        background: #fff;
        box-shadow: 0px 4px 6px rgba(150, 150, 150, 0.2);
        position: absolute;
        top: 51px;
        left: 0;
        right: 0;
        z-index: 1070;
        text-align: center;
        /*-webkit-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;*/
    }
    /*.header-links-selectors-wrapper.open {
	display: block;
}*/

    .header-upper .header-social-icons {
        display: none;
    }

    .header-social-icons {
        padding: 0 25px;
        border-bottom: 1px solid #4c4c4c;
    }

        .header-social-icons a {
            margin: 0 1.5px;
        }

    .header-links {
        color: #909090;
    }

        .header-links ul {
            display: block;
        }

        .header-links li {
            display: block;
            margin: 0;
        }

    .header-links-wrapper a,
    a.ico-wishlist {
        font-size: 13px;
        line-height: 50px;
        border-bottom: 1px solid #f1f1f1;
    }

    .header-links a.login-link {
        display: none;
    }

    .header-links-wrapper {
        margin: 0;
    }

    .header-selectors-wrapper > div {
        display: block;
        margin: 0;
        border-bottom: 1px solid #f1f1f1;
    }

        .header-selectors-wrapper > div:last-child {
            border: none;
        }

    .header-selectors-wrapper select {
        background: none;
        font: normal 12px 'Montserrat', sans-serif;
        color: #909090;
        height: 50px;
        padding: 0;
        border: none;
        max-width: none;
        font-size: 13px;
    }

    .header-links-wrapper .my-account-dropdown .facebook-login-block {
        display: none;
    }

    /* FLYOUT CART */

    .flyout-cart {
        display: none;
        background: #fff;
        box-shadow: 0px 4px 6px rgba(150, 150, 150, 0.2);
        position: absolute;
        top: 51px;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 1070;
        text-align: center;
    }

    .mini-shopping-cart .item {
        margin: 0px 0 0 30px;
    }

    .mini-shopping-cart-item-close {
        left: -30px;
        width: 30px;
        height: 30px;
    }

    .flyout-cart.active {
        display: block;
    }

    .forum-pages-body .table-wrapper {
        overflow-x: auto;
    }
}


@media all and (min-width: 769px) and (max-width: 999px) {

    .responsive-nav-wrapper-parent + .main-slider-wrapper .slider-wrapper {
        margin: -50px 0 0;
        z-index: 1;
        position: relative;
    }
}
